New Search

Remote Desktop Protocol Remote Code Execution Vulnerability - CVE-2022-21893

oval:org.cisecurity:def:9153

Family:
windows
Status:
ACCEPTED
Platform(s):
  • Microsoft Windows Server 2008 R2
  • Microsoft Windows Server 2012
  • Microsoft Windows 7
  • Microsoft Windows Server 2012 R2
  • Microsoft Windows 8.1
  • Microsoft Windows Server 2016
  • Microsoft Windows 10
  • Microsoft Windows Server 2019
Class:
vulnerability
Reference(s):
  • CVE-2022-21893
  • MSRC-CVE-2022-21893
  • KB5009621
  • KB5009619
  • KB5009595
  • KB5009585
  • KB5009546
  • KB5009557
  • KB5009545
  • KB5009543
Product(s):